---
# install mod_wsgi
- name: install mod_wsgi
  yum: name=mod_wsgi state=installed
  tags:
  - packages

- name: wsgi.conf
  copy: src="{{ files }}/mod_wsgi/wsgi.conf" dest=/etc/httpd/conf.d/wsgi.conf
  notify:
  - restart apache
  tags:
  - config


